Firefox ta Uyumsuz Eklentileri (Extensions) Çalıştırmak

 

Firefox sevilen bir tarayıcı ve devamlı yeni sürümleri geliştirilmekte. Bu sürümleri beta aşamasında kullanmanın en dezavantajlı yönü ise eskiden beri kullandığınız Eklentilerin (Extensions) çalışmıyor yani uyumsuz olması. Bunu aşmanın da bir yolu var elbette. Yalnız burada risk tamamen sizin çünkü kullandığınız bazı eski eklentiler Firefox un kararsız çalışmasına da neden olabilir.

Ancak FireBug gibi geliştiricelerin vazgeçilmez bazı eklentileri sorunsuz olarak çalışmaktadır.

Uyumsuz eklentileri çalıştırabilmek için:

  • Firefox ta adres satırına about:config yazıp enter a basın.
  • Açılan ayarlar sayfasında sağ tıklayıp  New -> Boolean seçin.
  • Bu alana ayar ismi olarak (sürümü 3.6 dan daha eskiler için) extensions.checkCompatibility (sürümü 3.6 dan yüksek olanlar için ) extensions.checkCompatibility.3.6 girin.
  • Bu alanın değerini ise false olarak atayın.
  • Firefox u yeniden başlattığınızda eklentiler çalışıyor olacaktır.
  • Eğer çalışmaz ise önce eklentileri disable edip restart ettikten sonra tekrar enable yapabilirsiniz.
Share on FacebookShare on Google+Tweet about this on TwitterShare on LinkedInPin on PinterestShare on RedditDigg thisEmail this to someonePrint this page

Post Author: mustafaozcan

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir